package com.mobvista.apptag.main;

import com.alibaba.fastjson.JSONObject;

import java.util.Set;

/**
 * @package: com.mobvista.apptag.utils
 * @author: wangjf
 * @date: 2020/3/16
 * @time: 2:13 下午
 * @email: jinfeng.wang@mobvista.com
 * @phone: 152-1062-7698
 */
public class AppTagClass {
    public String package_name;
    public String app_name;
    public String platform;
    public Set<String> tag_list;
    public JSONObject tag_result;

    public String getPackage_name() {
        return package_name;
    }

    public void setPackage_name(String package_name) {
        this.package_name = package_name;
    }

    public String getApp_name() {
        return app_name;
    }

    public void setApp_name(String app_name) {
        this.app_name = app_name;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }

    public Set<String> getTag_list() {
        return tag_list;
    }

    public void setTag_list(Set<String> tag_list) {
        this.tag_list = tag_list;
    }

    public JSONObject getTag_result() {
        return tag_result;
    }

    public void setTag_result(JSONObject tag_result) {
        this.tag_result = tag_result;
    }
}
